abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 15:33 | Nová verze

Byla vydána verze 17.08.0 KDE Aplikací (KDE Applications). Přehled novinek v kompletním seznamu změn a na stránce s dalšími informacemi. Aplikace kmag, kmousetool, kgoldrunner, kigo, konquest, kreversi, ksnakeduel, kspaceduel, ksudoku, kubrick, lskat a umbrello byly portovány na KDE Frameworks 5.

Ladislav Hagara | Komentářů: 0
dnes 15:11 | Nová verze

Simon Long představil na blogu Raspberry Pi novou verzi 2017-08-16 linuxové distribuce Raspbian určené především pro jednodeskové miniaturní počítače Raspberry Pi. Společně s Raspbianem byl aktualizován také instalační nástroj NOOBS (New Out Of the Box Software). Nejnovější Raspbian je založen na Debianu 9 Stretch. Přehled novinek v poznámkách k vydání. Řešena je také bezpečnostní chyba Broadpwn (CVE-2017-9417).

Ladislav Hagara | Komentářů: 0
dnes 12:33 | Nová verze

Byla vydána verze 3.2.0 programu pro skicování, malování a úpravu obrázků Krita. Přehled novinek v poznámkách k vydání a na YouTube.

Ladislav Hagara | Komentářů: 0
dnes 11:44 | IT novinky

Minulý týden na šampionátu The International 2017 byl představen bot, který poráží profesionální hráče počítačové hry Dota 2. V nejnovějším příspěvku na blogu se organizace OpenAI o projektu více rozepsala a zveřejnila videozáznamy několika soubojů.

Ladislav Hagara | Komentářů: 3
včera 17:11 | Komunita

Byly zveřejněny videozáznamy přednášek z Fedora 26 Release Party konané 10. srpna v Praze.

Ladislav Hagara | Komentářů: 0
včera 15:33 | Komunita

Přesně před čtyřiadvaceti lety, 16. srpna 1993, oznámil Ian Murdock vydání "Debian Linux Release".

Ladislav Hagara | Komentářů: 4
včera 06:00 | Bezpečnostní upozornění

Ve virtualizačním softwaru Xen bylo nalezeno a opraveno 5 bezpečnostních chyb XSA-226 až XSA-230. Nejzávažnější z nich XSA-227 (CVE-2017-12137) umožňuje eskalaci privilegií a ovládnutí celého systému, tj. správce hostovaného systému se může stát správcem hostitelského systému.

Ladislav Hagara | Komentářů: 1
15.8. 22:00 | Zajímavý projekt

V roce 2013 proběhla na Kickstarteru úspěšná kampaň na podporu otevřeného Dobře temperovaného klavíru (Well-Tempered Clavier). Stejný tým s Kimiko Išizaka spustil před týdnem na Kickstarteru kampaň Libre Art of the Fugue na podporu svobodného Umění fugy.

Ladislav Hagara | Komentářů: 2
15.8. 13:55 | Pozvánky

Spolek OpenAlt zve příznivce otevřených technologií a otevřeného přístupu na 143. brněnský sraz, který proběhne v pátek 18. srpna od 18:00 hodin ve sportovním areálu a restauraci BeachPub Sokolák u Brněnské přehrady aneb v hantecu u Prýglu.

Ladislav Hagara | Komentářů: 0
15.8. 10:55 | Nová verze

Byla vydána (pdf) verze 3 průběžně aktualizované (rolling release) linuxové distribuce Solus (Wikipedie). Ke stažení je v edicích Budgie, GNOME a MATE. Z novinek lze zmínit například podporu snapů. Solus 3 obsahuje Firefox 55.0.1, LibreOffice 5.4.0.3, Rhythmbox 3.4.1 nebo Thunderbird 52.2.1. Edice Budgie a GNOME přichází s GNOME MPV 0.12. Edice MATE s VLC 2.2.6.

Ladislav Hagara | Komentářů: 5
Těžíte nějakou kryptoměnu?
 (4%)
 (2%)
 (17%)
 (77%)
Celkem 346 hlasů
 Komentářů: 21, poslední 13.8. 09:57
    Rozcestník

    Dotaz: eclipse, j2me, linux

    vlk avatar 17.7.2007 13:27 vlk | skóre: 22 | blog: u_vlka
    eclipse, j2me, linux
    Přečteno: 1290×
    zaujimalo by ma ci ma stym niekto skusenosti, bezproblemov mi vsetko fungovalo vo windows: eclipse + eclpiseme + wtk2.5 + java6
    ale v linuxe akosi nemam sancu :(
    po spusteni eclipse mi hlasi
    ***MEMORY-WARNING***: .[32716]: GSlice: g_thread_init() must be called before all other GLib functions; memory corruption due to late invocation of g_thread_init() has been detected; this program is likely to crash, leak or unexpectedly abort soon...
    
    ale eclipse sa spusti ... po doinstalovani eclpiseme sa chova nejak zvlastne,
    nakonfiguroval som cestku k WTK
    a pri pokuse pridat zariadenia je v okne "Device Management" chybova hlaska:
    An error (gnu.xml.dom.ls.DomLSException: duplicate attribute: "version") occurred reading the device registry.
    Please consult the error log for more information.
    
    keby stym mal niekto skusenosti alebo nejaky napad - a chut pomoct tak nech sa mi ozve.. zatim diky.
    You don't exist, Go away !

    Odpovědi

    Daniel Kvasnička ml. avatar 17.7.2007 14:41 Daniel Kvasnička ml. | skóre: 52 | blog: The Joys and Sorrows of Being an IT Freak | Ostrava
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    Problem je v tom, ze v Linuxu nepouzivate originalni Javu od Sunu, ale GNU Classpath, coz je zatim pro Eclipse nepouzitelny pokus o implementaci Java VM.

    Nainstalujte si originalni Javu od Sunu, bud z repozitare vasi distribuce (napr. Ubuntu ji poskytuje) nebo primo z webu Sunu.
    FSF: “screw you for not wanting the stuff we produce”, People: “screw you for not producing the stuff we want."
    vlk avatar 17.7.2007 14:58 vlk | skóre: 22 | blog: u_vlka
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    no, mam original javu od sunu 1.6, skusal som aj tu co je v balickoch (sun-java)
    skusal som aj balickovy eclipse aj taky - stiahnuty z webu
    do balickoveho eclipse sa mi nepodarilo dostat eclipseme
    tak teda neviem uz :(
    a do windows sa mi velmi nechce :(
    You don't exist, Go away !
    Daniel Kvasnička ml. avatar 17.7.2007 15:33 Daniel Kvasnička ml. | skóre: 52 | blog: The Joys and Sorrows of Being an IT Freak | Ostrava
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    Na balickovany Eclipse zapomente uplne. Nejlepsi je stahnout si cistou Europu a dotahat co je potreba pres Update Manager.

    Nicmene, podle te chyby, co popisujete, nepouzivate original Javu. Trida gnu.xml.dom.ls.DomLSException patri do GNU Classpath, originalni Java tohle nevyhodi.
    FSF: “screw you for not wanting the stuff we produce”, People: “screw you for not producing the stuff we want."
    vlk avatar 17.7.2007 16:18 vlk | skóre: 22 | blog: u_vlka
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    a fakt, spravne, liezlo to na nejaku javu co som dohodil z balickov, teraz uz je to ok, ale tu prvu chybovu hlasku mi stale pise (pisalo ju aj pri stiahnutom eclpise aj pri balickovom)
    inak nedari sa mi dostat do eclipse podporu zo starsich wtk (2.2, alebo na 2.2 bolo zalozene wtk od sonyericssonu - kde som mal vhodne emulatory, ktore mi v kombinacii s 2.2 fungovalo aj pod linuxom), ide len wtk-2.5.1, v ktorom nieje napriklad "nokiaui" :(
    You don't exist, Go away !
    17.7.2007 21:45 Jarda Havel
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    Troufnu si doporucit distribuci Zenwalk, z repozitare se da stahnout Eclipse + Java a vse funguje. Na dve kliknuti :)
    18.7.2007 14:21 Tom K | skóre: 20
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    ahoj zkus misto eclipse pouzit netbeans a k tomu mobility pack. pro j2me imho vhodnejsi, nez eclipse. wtk se tam da dostat i samostatne (v mobility packu je 2.5.1). Nevim presne na co potrebujes nokiaui, ale lepsi je zvladnout to bez nej (vetsina veci neni problem). dulezite je jen, ze pro wtk je nutne mit 32bit javu (a netbeans nastavene pro jeji pouzivani). 64bit verzi wtk jsem jeste nezahledl.
    echo -n "u48" | sha1sum | head -c3; echo
    vlk avatar 19.7.2007 11:32 vlk | skóre: 22 | blog: u_vlka
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    no prave vcera som sa pokusal o netbeans zatial instalacia prebehla ok, len este vecer skusim dotoho naimportovat vsetky projekty.
    fungujem kompletne na 32bitoch, takze neni problem :)
    triedam z nokiaui by som sa rad vyhol, ale koli nutnosti ovladat podsvietenie displeja - je to asi jedina moznost, takze nokiaui budem musiet nejak dotoho strcit.. (ak vie niekto ako nato nejakou cistou cestou tak sa radam nebudem branit:) a aj tak ... vsetky novsie telefony nokiaui uz maju.
    inak ma to uz dost stve stym vsetkym, za posledny polrok uz je to 4-te vyvojove prostredie v ktorom pisem svoj projekt (najprv editor KATE + ktoolbar, potom KATE + makefile, eclipse vo windows (nemam rad windows), a teraz netbeans), clovek nieco chce pisat a nema v com, kym projekt bol maly - do 20 tried, tak sa to este dalo zvladnut cez KATE, ale teraz mam tried uz okolo 60 a IDE je uz nevyhnutne.
    You don't exist, Go away !
    19.7.2007 13:24 Vinicius
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    Netbeans nejsou spatne, jen jsem ted s nimi udelal neprijemnou zkusenost, ze nedokazou korektne otevrit svuj vlastni projekt v pripade, ze si clovek prida do palety nejake ty svoje komponenty (Mobility Pack). Ale da se to obejit.
    vlk avatar 22.7.2007 00:00 vlk | skóre: 22 | blog: u_vlka
    Rozbalit Rozbalit vše Re: eclipse, j2me, linux
    tie netbeansy vyzeraju celkom fajn, ale mam vocinim zopar vyhrad, a mozno len robim niekde chybu ..
    - "run" projektu trva dlho, lebo kompiluje cely projekt - nevyhoda oproti eclipse, ktory kompiluje kazdu triedu hned po jej ulozeni, a tym spustenie vyslednej aplikacie trva zlomok sekundy
    - nejde mi dotoho dostat emulatory napr. z sony ericsson wirelles toolkit - kedysi mi emulatory fungovali ... mozno este mam nieco zle nastavene
    inak nokiaui sa mi podarilo dotoho dostat
    You don't exist, Go away !

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.